﻿/*e-Tools: estilo para master azul*
body {
	font-family: 'Open Sans', sans-serif !important;
}
/*e-Tools: estilo para master azul*/

/*main*/
.container_main{
	max-width:100%;
	margin-bottom: 0px;
}
.container_mainLayouts{
	max-width: 960px;
	margin: 0px auto;
}
.row-margin-left-0{
	margin-left:0px!important;
	margin-right: 0px!important;
}
/*menu lateral y miga de pan*/
#eZonasideNavBox,.titleBreadcrumbDropdown{
	display:none !important;
}
/*mainbody*/
#mainbody{
	width:100% !important;
}
.container_main {
	max-width: 960px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.container_menu{
	margin-bottom: 20px;
	margin-top: 10px;
}

.eDateModification{
	color: #666666;
	font-size: 12px;
	padding-top: 1px;
	text-align: right;
}

.MarketingBox{
	margin:20px 0px 20px !important; /*e-deas*/
}
/*image responsive*/
#EAFIT_CatalogoItemNoticias_Layout img{
	max-width: 100%;
}

#scriptWPQ2 img, img.ms-webpart-menuArrowImg, #applist img, .ms-core-menu-icon > img{
	max-width:none !important;
}

/*slinder*/
#eLayout_R1C1 .ms-webpartzone-cell{
	margin: auto auto 0px;
}
/*destacados*/
#eLayout_R8C1 .ms-webpartzone-cell {
	margin: auto auto 0px;
}



/*espacios entre contenedores*/
.EAFIT_Layout .spaceCol-bottom{
	margin-bottom:20px;
}
.EAFIT_Layout .spaceCol-top{
	margin-top:20px;
}

/*Resumen de la Noticia*/
#eResumen h2,
#eResumen h2 p,
#eResumen h2 strong{
	font-size: 22px;
    font-family: "Roboto Condensed";
	color: #777;
	font-weight: 700;
	letter-spacing: normal;
}


/*e-Tools: estilo para master azul*/
/*Lightbox style*
img.ms-rteImage-LightBox{
	-ms-name: "LightBox";
	margin:0px !important;
	cursor:pointer;
}
a.ms-rteImage-LightBox{
	-ms-name: "LightBox";
	text-decoration:underline;
	font-weight:bold;
}

nobr{
	white-space:normal;
}
/*e-Tools: estilo para master azul*/


@media (max-width: 992px) {
}
@media (max-width: 768px) {
	/*menu de usuario*/
	#ico-glyphicon-user{
		display:none;
	}
	#UsersMenu .col-xs-12{
		/*width:320px;*/
		margin: 3px;
		border: 1px #e7e7e7 solid;	
	}
	#UsersMenu .col-xs-12 ul{	
		margin-left: 20px;
	}
	#UsersMenu .u-menu-horizontal li{
		float:none;
	}
	#UsersMenu .UsersMenu a{
		line-height: 35px;
	}#collapse-UsersMenu_temp_ul{
		display:block;
	}
	.MarketingBox{
		margin:0px 0px 20px !important;
	}
}

.labelInfo{
	font-weight:bolder;
}

.dataInfo{	
}

.col-padding-top{
	padding-top: 15px;
}
.col-padding-bottom{
	padding-bottom: 15px;
}

/* escuela*/
#eLayout_R3C1{
	color:#818181;
	/*text-transform:uppercase;*/
	/*letter-spacing: 2px;*/
}

/* Titulo */
h2{
	color:#00395B;
	margin-top:10px;		
}

/* Generalidades */
#eLayout_R7C11{
	background-color:#f0f0f0;
}
h4{
	color:#00A5D9;
}

#eLayout_R7C11 div{
	padding:4px;
	font-size:12px;
}

#eLayout_R7C21 div, eLayout_R7C21 div{
	padding:0px;	
}

.btnVerde img
{
	background-color:#7EB233;
	width:32px;
	vertical-align:middle;
}

.btnVerde
{
	font-family: 'Open Sans', sans-serif !important;
	font-size:14px;
	padding:0px;
	background-color:#8CC63F;
	color:#FFFFFF;
	line-height:26px;
	text-transform:none;
	width:95%;
	cursor:pointer;		
}

.btnVerde a{
	color:#FFFFFF;
	font-family: 'Open Sans', sans-serif !important;
	font-size:14px;
	margin-left:8px;
	vertical-align:middle;
	width:95%;
	display: inline-block;
}

.btnVerde a:visited
{
	color:#FFFFFF;
}

.btnVerde:hover, .btnVerde:hover img
{
	padding:0px;
	background-color:#00A5D9;
	color:#FFF;
}
.btnVerde a:hover
{
	color:#FFF;
}



/************* EMBERA *************
* DESCRIPCIÓN: Esta librería CSS del Skin para Master: Modificaciones para adaptar Layouts en master Embera Katio
* Modificado por: Diego Campo, diego.campo@e-deas.com.co / Modificado: 09.12.2016
**********************************/
/* Menul lateral */
#sideNavBox{
    display:none;
}
#sideNavBoxRight .ms-core-sideNavBox-removeLeftMargin{
	margin-left:0px;
}
#sideNavBoxRight a[id$='_idNavLinkViewAll']{
	display:none;
}
/* contenido principal */
#contentBox{
    margin-left: 0px;
    margin-right: 0px;
}
/* Ocultar titulo nativo */
#pageTitle {
    display:none;
}
/* Ocultar Titulo de pagina */
#s4-titlerow #pageTitle > a:after,
#s4-titlerow #pageTitle span,
#s4-titlerow #pageTitle span a{
	display:none;
}

.EAFIT_Layout {
    max-width: 1170px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.EAFIT_Layout h4, .EAFIT_Layout h4.ms-rteElement-H4, .ms-dlgContent h4, .ms-rtestate-field h4 {
    color: #999;
}

/*Noticias relacionadas*/
#noticiasRel{
	background-color: #fff;
	padding: 30px 0px 30px 30px;
}
#noticiasRel .contenidoNot{
	margin-bottom: 20px;
}
#noticiasRel h2{
	margin-top: 10px;
    margin-bottom: 20px;
    color: #151922;
}
#noticiasRel ul.listaPersonalizada {
    list-style-type: none;
    list-style-image: none;
    padding: 0px;
}
#noticiasRel #titulonoticia{
	margin-top: 5px;
    margin-bottom: 5px;
}
#noticiasRel #titulonoticia a{
	color: #00A5D9;
    font-size: 18px;
}
#noticiasRel #titulonoticia a:hover{
	color: #00395B;
}
#noticiasRel .eCategoriaTema{
	font-size: 12px;
	line-height: 12px;
}
#noticiasRel #fechanoticia{
	font-size: 14px;
    color: #999;
    font-weight: 500;
    margin-right: 5px;
    font-family: 'Ubuntu';
}
#noticiasRel #fechanoticia .fa{
    color: #999;
}

/* Imagen */
#noticiasRel #imgnoticia figure {
	background: #000000;
	min-height: 0px;	
}
#noticiasRel #imgnoticia img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	display: inline;
    max-height: none;
    width: 100%;
    border: 1px solid #fff !important;
}
#noticiasRel #imgnoticia figure:hover img {
	opacity: .5;
}


/* Nuevo Diseño 2018 */
.eCategoriaTema{	
	font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    margin: 0px;
    color: white;
    background: #1cbbb4;
    padding: 6px 10px !important;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1px;	
}
#fechanoticia{
	font-size: 16px;
    color: #4DD2FF;
    font-weight: 700;
    margin-right: 5px;
    font-family: 'Ubuntu';
}
#fechanoticia .fa{
    color: #151922;
}

/* Quotes */
.ms-rteElement-H4B{
	background: #f9f9f9;
    /*font-style: italic;*/
    color: inherit !important;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    width: 80%;
    padding: 30px 15px;
}
.ms-rteElement-H4B:before{
	content: '\f10d';
	color: #fff;
    font-family: 'FontAwesome';
    /*font-style: normal;*/
    font-size: 18px;
    background-color: #00A5D9;
    border-radius: 100%;
    padding: 10px;
    margin-right: 20px;
}
.ms-rteElement-H4B:after{
	content: '\f10e';
    color: #fff;
    font-family: 'FontAwesome';
    /*font-style: normal;*/
    font-size: 18px;
    background-color: #00A5D9;
    border-radius: 100%;
    padding: 10px;
    margin-left: 20px;
}
/* Quotes simple */
.ms-rteElement-H3B{
	background: #f9f9f9;
    /*font-style: italic;*/
    color: inherit !important;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    width: 80%;
    padding: 30px 15px;
}

/* Movil */
@media screen and (max-width: 992px) {  /* Movil */  
   .EAFIT_Layout {
        padding-right:15px;
        padding-left:15px;
    }
    #noticiasRel {
		padding: 0px;
	}
	#noticiasRel .col-md-8{
		padding: 0px;
	}
	#noticiasRel .eCategoriaTema {
	    margin-top: 10px;
	}
	
	/*fecha - categoria -tema*/
	#eLayout_R2C1 h4{
		margin-bottom:0px;
	}
	/*fecha*/
	#fechanoticia{
		width:100%;
		padding-bottom:20px;
		display:block;
	}
	.ms-rteElement-H3B,
	.ms-rteElement-H4B{
		width:100%;
		padding: 20px 0px;
	}
	.ms-rteElement-H4B:before{
		margin-right: 10px;
	}
	.ms-rteElement-H4B:after{
		margin-left: 10px;
	}
}


